body {
  padding-top: 50px;
  padding-bottom: 20px;
}
h1,
h2,
h3,
h4 {
  font-family: 'Montserrat', sans-serif !important;
  color: #222;
}
h3 {
  text-transform: uppercase;
  font-size: 1.2em;
}
hr {
  border-color: #DDD;
}
.navbar-brand {
  padding: 5px 15px;
}
.btn-login {
  color: #333!important;
  background: #FBBA00;
  margin-top: 8px;
  text-transform: uppercase;
}
.jumbotron {
  background: #FBBA00;
  color: #222;
  background-image: url(../img/background.png);
  background-size: cover;
}
.jumbotron h1 {
  font-size: 2.5em;
  text-transform: uppercase;
  margin-top: 1.5em;
}
.jumbotron h3 {
  font-weight: 200;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  text-transform: none;
  font-size: 1.5em;
  line-height: 1.6em;
}
.jumbotron .btn-c2a {
  padding: 15px;
  margin: 2em 0 1em;
}
.btn-c2a {
  background: transparent;
  color: #222;
  margin-top: 1em;
  margin-right: 0;
  padding: .8em;
  border: 3px solid #222;
  text-transform: uppercase;
  font-weight: bold;
}
.btn-c2a:hover {
  color: #EDEDED;
  background: #222;
  border: 3px solid #222;
  color: #FFF;
}
.extramargin {
  margin-top: 2em;
}
.apphead {
  background: #FBBA00;
  color: #222;
  background-image: url(../img/background.png);
  background-size: cover;
}
.apphead h1 {
  font-size: 2.5em;
  text-transform: uppercase;
  margin-top: 1em;
}
.viewcontrol {
  display: block;
  margin-bottom: 0px!important;
  margin-top: 5px!important;
  padding-bottom: 5px;
}
.viewcontrol a {
  color: #222;
}
.viewcontrol a:hover {
  color: #000;
  text-decoration: none;
}
.viewcontrol li {
  display: inline;
  font-size: .35em;
  padding: 10px;
}
.viewcontrol li:hover {
  background: #fff;
}
.viewcontrol li.active {
  background: white;
  color: #FBBA00;
}
.headingthin {
  font-weight: 200;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.carousel-control.right {
  background: transparent;
}
.carousel-control.left {
  background: transparent;
}
.carousel-control {
  color: #000;
}
.carousel-indicators {
  bottom: -50px;
}
.bigtext {
  font-size: 1em;
  line-height: 2;
}
.cityhead {
  font-weight: bold;
  text-transform: uppercase;
}
.item {
  width: 100%;
  min-height: 500px;
}
.london {
  background: url(../img/london-header.jpg);
  background-size: cover;
}
.newyork {
  background: url(../img/newyork-header.jpg);
  background-size: cover;
}
.toronto {
  background: url(../img/toronto-header.jpg);
  background-size: cover;
}
.vancouver {
  background: url(../img/vancouver-header.jpg);
  background-size: cover;
}
.sydney {
  background: url(../img/sydney-header.jpg);
  background-size: cover;
}
.melbourne {
  background: url(../img/melbourne-skyline.jpg);
  background-size: cover;
}
.tokyo {
  background: url(../img/tokyo-skyline.jpg);
  background-size: cover;
}
.hongkong {
  background: url(../img/hongkong-header.jpg);
  background-size: cover;
}
.carousel-caption {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 69%, #000000 73%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(69%, rgba(0, 0, 0, 0.95)), color-stop(73%, #000000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 69%, #000000 73%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 69%, #000000 73%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 69%, #000000 73%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 69%, #000000 73%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007db9e8', endColorstr='#000000', GradientType=0);
  /* IE6-8 */
  width: 100%;
  left: 0;
  bottom: 0;
  min-height: 150px;
  padding-bottom: 0;
  padding-top: 65px;
}
.carousel-caption h2 {
  color: white;
  text-align: left;
  margin-left: 20px;
  text-transform: uppercase;
  max-width: 400px;
  display: inline-block;
}
.carousel-indicators {
  bottom: 0;
  display: none;
}
.btn-head {
  background: transparent;
  color: white;
  margin-top: 1em;
  margin-right: 2em;
  padding: .8em;
  border: 3px solid white;
  text-transform: uppercase;
  font-weight: bold;
}
.citylistbar {
  text-align: center;
  background: #303030;
  color: white;
}
.citylist li {
  list-style: none;
  display: inline-block;
  padding: 10px 20px 0;
}
.citylist a {
  color: white;
}
.glossary h3 {
  font-size: 1.8em;
}
.glossary h3:before {
  display: block;
  content: " ";
  margin-top: -60px;
  height: 60px;
  visibility: hidden;
}
.glossary h1:before {
  display: block;
  content: " ";
  margin-top: -60px;
  height: 60px;
  visibility: hidden;
}
.indent {
  padding-left: 30px;
}
.dblindent {
  padding-left: 46px;
}
.index {
  font-weight: 200;
  line-height: .8em;
}
.index h1 {
  font-size: 1em;
  line-height: .6em;
}
.index h3 {
  font-size: .8em;
  line-height: .6em;
}
.index h4 {
  font-size: .8em;
  font-weight: 300;
  line-height: .6em;
}
.affix {
  position: fixed;
  top: 60px;
  right: 4%;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #ddd;
}
.greynav > a {
  color: #AAA!important;
}
@media screen and (max-width: 500px) {
  .carousel-caption {
    display: none;
  }
  .citylistbar {
    display: none;
  }
}
.2016cities {
  background: transparent;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif !important;
}
.darkback {
  background: #222;
  color: white;
  margin-top: 4em;
  padding: 4em;
}
.darkhead {
  color: white;
}
.magtitle {
  text-transform: uppercase!important;
  font-weight: bold!important;
}
.magslide {
  min-height: 375px;
  text-align: center;
}
.magslide > img {
  margin: 0 auto;
}
.tourbuttons {
  border: 3px solid transparent;
}
.tourbuttons:hover {
  border: 3px solid rgba(255, 255, 255, 0.6);
  text-decoration: none;
  background: rgba(255, 255, 255, 0.1);
}
.btn-inv {
  background: transparent;
  color: white;
  margin-top: 1em;
  margin-right: 0;
  padding: .8em;
  border: 3px solid white;
  text-transform: uppercase;
  font-weight: bold;
}
.btn-inv:hover {
  color: #222;
  background: #FBBA00;
  border: 3px solid #FBBA00;
}
.monolith {
  position: relative;
  padding: 65px 20px 60px;
}
.monolith:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  overflow: visible;
  width: 100%;
  height: 340px;
  background: #222;
  z-index: -1;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
}
.monolithcont {
  z-index: 1;
}
.institutional {
  background-image: url(../img/Institutional.jpg);
  min-height: 100vh;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 0;
}
.institutionalbox {
  background-color: rgba(14, 32, 46, 0.7);
  color: white;
  margin-top: 20vh;
  padding: 3em;
  max-width: 40vw;
}
.institutionalbox > h3 {
  color: white;
  text-transform: uppercase;
  font-size: 3.5em;
  font-weight: 200;
}
.institutionalbox > h4 {
  color: white;
  text-transform: uppercase;
}
.institutionalbox > p {
  line-height: 1.2;
}
@media (max-width: 1100px) {
  .institutionalbox {
    max-width: 60vw;
  }
}
@media (max-width: 689px) {
  .institutionalbox {
    max-width: 100vw;
  }
}
.signup {
  min-height: 100vh;
}
.signupformcontainer {
  color: white;
  min-height: 95vh;
  margin: 3em 0;
}
.signupformcontainer h3 {
  color: white;
  font-size: 30px;
  margin: 5em 0 1.5em;
}
.signupformcontainer h3 > small {
  font-size: 14px;
}
.signupformcontainer label {
  font-weight: normal;
  text-transform: uppercase;
  color: #DDD;
}
.signupformcontainer .form-control {
  border: none;
  border-radius: 0;
  background: #193952;
  height: 45px;
}
.signupformcontainer .form-control:focus {
  border-color: #FBBA00;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #fbba00;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #fbba00;
}
.aboutsection {
  background: #101010;
  min-height: 100vh;
  background-position: center center;
  background-size: cover;
}
.aboutsection.about1 {
  background-image: url('../about/about1.jpg');
}
.aboutsection.about2 {
  background-image: url('../about/about2.jpg');
}
.aboutsection.about3 {
  background-image: url('../about/about3.jpg');
}
.aboutsection.about4 {
  background-image: url('../about/about4.jpg');
}
.aboutsection .overlay {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  margin-top: 20%;
  padding-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
}
.aboutsection .overlay h3 {
  text-transform: uppercase;
  color: white;
  font-size: 36px;
  padding: 1em 30px;
}
.aboutsection .overlay p,
.aboutsection .overlay li {
  padding: 0 30px;
  font-size: 18px;
  font-weight: 200;
  list-style: none;
}
.aboutsection .overlay hr {
  margin: 30px 30px;
}
.aboutsection .overlay h4 {
  text-transform: uppercase;
  color: white;
  padding: 0 30px;
}
.aboutsection .overlay ul {
  margin-top: 15px;
}
.aboutsection .overlay ul b {
  font-size: 18px;
}
